signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
signondisposable.h File Reference
`#include "signond-common.h"`
`#include <QtCore>`
`#include <time.h>`
Include dependency graph for signondisposable.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::SignonDisposable
| Base class for server objects that can be automatically destroyed after a certain period of inactivity. More...

## Namespaces
| SignonDaemonNS